<resources>
    <string name="app_name">Journal</string>
    <string name="lbl_title">Title</string>
    <string name="lbl_subtitle">Subtitle</string>
    <string name="action_save">Save</string>
    <string name="lbl_expiration_date">Expiration date</string>
    <string name="lbl_expiration_time">Expiration time</string>
    <string name="lbl_username">Username</string>
    <string name="lbl_password">Password</string>
    <string name="action_login">Login</string>
    <string name="lbl_expires">Expires</string>
    <string name="error_password_short">Password minimum length is 8 characters</string>
    <string name="error_password_characters">Password must contain at least one upper case letter,\none lower case letter, one number\nand one special character</string>
    <string name="error_field_must_not_be_empty">%1$s must not be empty.</string>
</resources>